Subscribe

Trying to do dfm restore in version3.7 from a backup taken in dfm4.0. Getting error.

The error message I am getting is

"Error: Failed to update the log file path in the database file."

Any idea folks?

Re: Trying to do dfm restore in version3.7 from a backup taken in dfm4.0. Getting error.

You can't do that. You can only restore a backup created in lower

version to a higher version and not vice versa.

  • Ranganath

Re: Trying to do dfm restore in version3.7 from a backup taken in dfm4.0. Getting error.

Thank You.